.conteudo {
    display: flex;
  }
  
.conteudo-principal {
    flex-grow: 3;
}
  :root {
    --primaria: #58a4b0;
    --secundaria: #373f51;
    --secundaria-ativa: #cccccc;
    --fundo: #ffffff;
    --fundo-detalhes: #ececec;
  }
  